
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>揭秘隐藏在非结构化数据背后的真相 / iVAN</title>

    <meta name="description" content="揭秘隐藏在非结构化数据背后的真相 本文讲的是揭秘隐藏在非结构化数据背后的真相,随着互联网技术的发展,大量非结构化数据逐渐走入人们的视野,数据科学家也开始将研究重点转移至非结构化数据.据Gartner预计,全球信息量每年的最低增长率为59%,其中有15%是结构化数据,其余的85%则由各种非结构化数据组成.在IDC的一项调查报告中也指出:企业中80%的数据都是非结构化数据,这些数据每年都按指数增长60%. 非结构化数据是指那些不方便用数据库二维逻辑表来表现的数据,包括所有格式的办公文档.文本.图片.XML.HTML.各类报表.图像和">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">揭秘隐藏在非结构化数据背后的真相</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文讲的是<b>揭秘隐藏在非结构化数据背后的真相</b>,随着互联网技术的发展，大量非结构化数据逐渐走入人们的视野，数据科学家也开始将研究重点转移至非结构化数据。据Gartner预计，全球信息量每年的最低增长率为59%，其中有15%是结构化数据，其余的85%则由各种非结构化数据组成。在IDC的一项调查报告中也指出：企业中80%的数据都是非结构化数据，这些数据每年都按指数增长60%。<br />
<br />　　非结构化数据是指那些不方便用数据库二维逻辑表来表现的数据，包括所有格式的办公文档、文本、图片、XML、HTML、各类报表、图像和音频/视频信息等等。当这些非结构化数据不断增加的同时，也给数据库厂商、系统架构师、数据库管理员及其他开发人员带来了前所未有的挑战。本文出自Ram Subramanyam Gopalan的博客，他是Informatica公司的一位高级产品经理，文中介绍了那些隐藏在非结构化数据背后的真相。</p>
<p>　　如果能够将非结构化数据库像洋葱一样层层剥落，你将会了解到没有任何工具能够发现或分析出非结构化数据的结构，这就是非结构化数据谓之“非结构”的原因。</p>
<p>　　想要深入研究非结构化数据，就要先看看下面这张图片：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2UyMC5pdDE2OC5jb20vMjAxMjAzXzUwMHgzNzUvOTcxLzdkZmUyZmIwNDZlOTEzYy5qcGc=.jpg"></p>
<p>　　这些所谓的非结构化数据正在飞速增长，对企业的作用也越来越重要，能够对这些数据进行收集、整理和分析等自动化管理的企业才能从根本上获得竞争优势。每个数据元都具有特定的含义，尽管这一含义通常情况下可能与企业无关。下面我将对这些“非结构化”的公用数据集一一进行介绍：</p>
<p>　<b>　1.文本</b></p>
<p>　　·一旦获得了元数据的结构或模板，由某些设备(如传感器等)产生的数据就可以进行破解。当然，这些数据流中的某些字段需要更强的分析或发现能力才能进行自动分析。</p>
<p>　　·交互数据：这是人们对他人或事物表达其观点的长期公开的文本字段，是拥有大量商业价值的社会化媒体数据。如果需要对这些数据进行自动分析，有了强大的实体识别和语义分析功能就能够更好的理解这些数据。换句话说，如果能够将文本数据转换成实体集合，即他们之间的关系以及关系属性，这样数据分析就能够比想象中的更容易。</p>
<p>　<b>　2.图像</b></p>
<p>　　图像识别算法几乎已经成为主流(但是除了谷歌和Facebook进行规模性配置以外，图像识别算法还不是特别受到其他企业的欢迎。)，这些技术会产生实体，但是这些实体源于关系和观点，所以更具有挑战性。</p>
<p>　　<b>3.音频</b></p>
<p>　　大量研究产生的最新技术能够分析音频数据流的内容，甚至能够为说话者情绪性的内容做注释。这些技术使分析音频数据等可分析数据的过程更接近于文本。</p>
<p>　　<b>4.视频</b></p>
<p>　　毫无疑问，视频是最具挑战性的数据类型，因为它需要处理庞大的数据量。图像识别技术可以应用于一帧或者多帧并从中提取出实体。当然，未来会更深层的分析视频内容。音频识别也可以应用于理解部分“行为”内容。</p>
<p>作者：王玉圆</p>
<p>来源： IT168</p>
<p>原文标题：揭秘隐藏在非结构化数据背后的真相</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 13:47:47</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="数据分析">数据分析</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e7%b1%bb%e5%9e%8b/" title="数据类型">数据类型</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%83%8f%e8%af%86%e5%88%ab/" title="图像识别">图像识别</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e6%b5%81/" title="数据流">数据流</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>揭秘隐藏在非结构化数据背后的真相的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62wxNM.html" rel="bookmark">通过SQL 2008管理非结构化数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通过SQL Server 2008管理非结构化数据 SQL Server 技术文档 作者:Graeme Malcolm (内容主管) 技术审核员:Shan Sinha 项目编辑:Joanne Hodgins 发布日期:2007年8月 适用产品:SQL Server 2008 概述:数字化信息的增长为企业应当存储和访问业务数据的方法提供了启发.数据库作为业务应用程序的核心,必须能够同非结构化的数据进行集成,其中包括文档.图像.视频.以及其它多媒体格式.为了能够对信息生命周期进行管理,满足策略需求,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlBRLYz.html" rel="bookmark">结构化数据和非结构化数据是什么意思？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章中提到的结构化数据.非结构化数据以及半结构化数据是对存储形式的一种数据类型分析,有助于企业细分行业案例,帮助存储合作伙伴更好地解决应用实施方案. 结构化数据,简单来说就是数据库.结合到典型场景中更容易理解,比如企业ERP.财务系统;医疗HIS数据库;教育一卡通;政府行政审批;其他核心数据库等.这些应用需要哪些存储方案呢?基本包括高速存储应用需求.数据备份需求.数据共享需求以及数据容灾需求. 非结构化数据,包括视频.音频.图片.图像.文档.文本等形式.具体到典型案例中,像是医疗影像系统.教育视			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQNnRrM.html" rel="bookmark">什么是结构化数据、非结构化数据？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  文章中提到的结构化数据.非结构化数据以及半结构化数据是对存储形式的一种数据类型分析,有助于企业细分行业案例,帮助存储合作伙伴更好地解决应用实施方案. 结构化数据,简单来说就是数据库.结合到典型场景中更容易理解,比如企业ERP.财务系统;医疗HIS数据库;教育一卡通;政府行政审批;其他核心数据库等.这些应用需要哪些存储方案呢?基本包括高速存储应用需求.数据备份需求.数据共享需求以及数据容灾需求. 非结构化数据,包括视频.音频.图片.图像.文档.文本等形式.具体到典型案例中,像是医疗影像系统.教			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrWddOp.html" rel="bookmark">分析非结构化数据的10个步骤</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如今,数据分析正在成为企业发展的重要组成部分.企业必须对结构化和非结构化数据有所了解,才能更好地为业务发展做出正确决策.以下是帮助企业分析非结构化数据的10个步骤: 1.确定一个数据源 了解有利于小型企业的数据来源非常重要.企业可以使用一个或多个数据源来收集与其业务相关的信息.而从随机数据源收集数据并不是一个好办法,因为这可能会破坏数据,甚至丢失一些数据.因此,建议企业在开始收集数据之前调查相关数据源.企业可以采用一些在线大数据开发工具收集数据. 2.管理非结构化数据搜索工具 收集到的结构化或非			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeRDQ9b.html" rel="bookmark">MaxCompute与OSS非结构化数据读写互通（及图像处理实例）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				0. 前言 MaxCompute作为阿里巴巴集团内部绝大多数大数据处理需求的核心计算组件,拥有强大的计算能力,随着集团内外大数据业务的不断扩展,新的数据使用场景也在不断产生.在这样的背景下,MaxCompute(ODPS)计算框架持续演化,而原来主要面对内部特殊格式数据的强大计算能力,也正在一步步的通过新增的非结构化数据处理框架,开放给不同的外部数据. 我们相信阿里巴巴集团的这种需求,也代表着业界大数据领域的最前沿实践和走向,具有相当的普适性.在之前我们已经对MaxCompute 2.0新增的非			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgwEmZM.html" rel="bookmark">MaxCompute上如何处理非结构化数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				0. 前言 MaxCompute作为阿里云大数据平台的核心计算组件,拥有强大的计算能力,能够调度大量的节点做并行计算,同时对分布式计算中的failover,重试等均有一套行之有效的处理管理机制. 而MaxCompute SQL能在简明的语义上实现各种数据处理逻辑,在集团内外更是广为应用,在其上实现与各种数据源的互通,对于打通整个阿里云的数据生态具有重要意义.基于这一点,最近MaxCompute团队依托MaxCompute2.0系统架构,引入了非结构化数据处理框架:通过外部表,为各种数据在MaxC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwJBQkp.html" rel="bookmark">数据无边界&colon;非结构化数据在MaxCompute上的处理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这是DT(Data Technology)时代,每天有海量数据的加速产生,而每天产生的海量数据80%+是非结构化的,如何把握数据资源服务大众,激发生产力是每个互联网企业需要掌握的核心竞争力.我们的理想是MaxCompute在SQL线上实现与其它云数据(OSS, TableStore等) 的互联互通,用OSS(阿里云对外提供的海量.安全和高可靠的云存储服务)几种非结构化数据处理为范例,未来我们可以期待对各种非结构化数据的分布式处理成为可能,甚至开启气象数据.基因数据等多种大数据,建立与各种分布式系			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M608lNz.html" rel="bookmark">从非结构化数据中发现问题 富国银行的风险分析之道</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				9月初,美国消费者金融保护局称美国富国银行(Wells Fargo)员工在未告知客户的情况下,自2011年起私自建立近两百万个虚假银行账户,富国银行被要求支付1.9亿美金高额的罚款. 9月中旬我也在大洋彼岸见到了美国富国银行企业模型风险部副总裁刘维政(Richard Liu),第二次见面没有客气,一上来我就提出了&quot;幽灵账户&quot;和风险管控的问题.虽然刘维政最近正热衷于研究和学习太极,但他却并没有和我&quot;打太极&quot;. &quot;这一现象其实在很多银行都可能发生,可能只是没有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2YloBz.html" rel="bookmark">非结构化数据存储与管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 非结构化数据该怎么存储与管理呀?在网上看到的使用数据库或者数据库+文件系统,这在hadoop和swift中是如何体现的呢? 解决方案			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEWwLp.html" rel="bookmark" class="title">android-新手学习anzhuo遇到一个问题</a>
					<div>
						问题描述 新手学习anzhuo遇到一个问题 新手自学安卓按照书本中的要求 代码如下 android:layout_width=&quot;&quot;wrap_content&quot;&quot;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm69Bz.html" rel="bookmark" class="title">Linux  命令大全-网络资源</a>
					<div>
						Linux  命令大全 地址: http://man.linuxde.net/ 说明: 包括网络.系统等命令查询---备查询.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM18Pxb.html" rel="bookmark" class="title">Java的破解和反破解之道</a>
					<div>
						破解 java字节码能够很容易被反编译大家都晓得啦, 今天下午我为了得到一个心仪已久的jbuilder opentools(昨天1.0 Released,新鲜出炉!但只能用14天,这怎么行~@@#!@ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpP5m0z.html" rel="bookmark" class="title">连接数据源</a>
					<div>
						数据|数据源 连接数据源本教程中,我们将学习使用ODBC APIs的细节. 因为我们的程序并不与ODBC驱动程序直接通信,而是通过ODBC管理器来定义一系列APIs供你的程序调用以完成工作,所以我们需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqdvZb.html" rel="bookmark" class="title">Flash8制作好看的羽化遮罩图</a>
					<div>
						效果图: 点击这里下载源文件(解压密码:www.webjx.com) 如果觉得效果还不错的话,就接着制作练习一下吧! 简单几步!前提是你了解FLASH8的新功能&quot;模糊&quot;!我用的是F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKAB6M.html" rel="bookmark" class="title">可牛影像抠图功能制作漂亮的泡泡效果</a>
					<div>
						今天牛牛和大家分享的是利用可牛影像为大家提供的抠图功能,为图片添加上泡泡效果,这里我们还用到了可牛影像为大家提供的非主流印泡泡饰品;大家一起来动手做一下吧. 效果图 1.打开要做的图片; 2.修改尺寸 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKQKWp.html" rel="bookmark" class="title">frameset&lpar;划分框窗&rpar;常用属性整理</a>
					<div>
						框架是网页画面分成几个框窗(不同的窗口对应不同页面以几个网页的形式显示),同时取得多个 src的地址.页面所有框架标记需要放在一个总起的 html 档,这个档案只记录了该框架如何分割 ,不会显示任何资 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDARr6b.html" rel="bookmark" class="title">用ps阳光滤镜制作透射效果</a>
					<div>
						教程使用径向模糊来制作阳光透射效果.制作的时候先把图片的高光部分选区出来,然后利用模糊滤镜选区适当的角度模糊,然后再整体调整亮度及细节即可. 原图 最终效果 1.打开原图,执行:选择--颜色范围,选择 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2wdNb.html" rel="bookmark" class="title">wps表格如何固定表头</a>
					<div>
						  在wps表格中固定表头的方法: 首先我们打开表格所在的Word文档,在两页的分隔处我们会发现第一页是有表头的,而第二页却是没有表头的. 找到工具栏中的&quot;表格工具&quot;--&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBDNWb.html" rel="bookmark" class="title">共用路由器你不得不了解的知识</a>
					<div>
						现在很多人路由器都是共用的,如果彼此之间不是很熟(也许熟人更好下手).很多人不了解路由器,也许你会以为宽带突然间坏了或者网速突然间不给力了.而忘记了这是路由器里面的设置被人更改了,限制了你的上网速度. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZZavz.html" rel="bookmark" class="title">Javascript实现带关闭按钮的网页漂浮广告代码</a>
					<div>
						 带有关闭功能的漂浮图片的实现方法有很多,下面为大家介绍下使用Javascript是如何实现的,喜欢的额朋友可以了解下  代码如下: &lt;html&gt;  &lt;head&gt;  &lt;m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw9aPz.html" rel="bookmark" class="title">win7 64位系统下利用任务栏增强工具Bins快速释放任务栏空间</a>
					<div>
						  1.首先到网上下载并安装Bins,完成后会自动运行,然后点击&quot;下一步Next&quot;就能看到如何使用它的动画演示; 2.只要Ghost win7系统用户看过软件自带操作演示,就会发现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7yZEb.html" rel="bookmark" class="title">ip地址与网络上的其他系统有冲突</a>
					<div>
						  前些天公司内部网络经常会出现IP地址与网络上的其它系统有冲突的提出出现,导致部分电脑无法正常连接网络,这里笔者查找了不少资料,不过还是非常实用的,有兴趣的朋友可以来一起阅读下. 1.IP地址与网络 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NoNBz.html" rel="bookmark" class="title">怎么用c&num;编写服务器端代码</a>
					<div>
						问题描述 做的东西大概的意思是要监测室内的温度,然后显示出来,现在的问题是如何做到监测,怎么编写服务器端代码,然后就可以通过监听服务器端实现了,请前辈指点一下吧! 解决方案 解决方案二:需求还不是很明 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAKwOM.html" rel="bookmark" class="title">java&period;lang&period;NoClassDefFoundError  不是环境变量</a>
					<div>
						问题描述 java.lang.NoClassDefFoundError 不是环境变量 原码import java.awt.*;import java.awt.event.*; public class ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVBwEb.html" rel="bookmark" class="title">算法--枚举策略</a>
					<div>
						枚举法的基本思想 枚举法的基本思想是根据提出的问题枚举所有可能状态,并用问题给定的条件检验哪些是需要的,哪些是不需要的.能使命题成立,即为其解. 枚举结构:循环+判断语句.  枚举法的条件 虽然枚举法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB121Az.html" rel="bookmark" class="title">&period;htc文件在其它浏览器上不能用，急</a>
					<div>
						问题描述 .htc文件在其它浏览器上不能用,急 解决方案 解决方案二:没研究过htc关注~~~解决方案三:这个东西好像有路径的要求.以前用过路径是相对的还是绝对的忘记了.解决方案四:HTC是ie专用的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myed0JM.html" rel="bookmark" class="title">C&plus;&plus; 图像处理类库</a>
					<div>
						GIFLIB 是一个 C 语言的 Gif 图像处理库.支持 Gif 图像读写. 如果需要单独处理某类图片格式,以上类库是比较好的选择,如果处理的格式种类比较多,下面的类库是比较好的选择.   Imag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7x5Adb.html" rel="bookmark" class="title">java-unable to install breakpoint  大神来帮帮忙吧</a>
					<div>
						问题描述 unable to install breakpoint 大神来帮帮忙吧 5C 我试过了修改属性,add number attribute,还有clean,以及重新编译,更换eclipse和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xJ1ob.html" rel="bookmark" class="title">visual studio-实习生的烦恼，求助大神！</a>
					<div>
						问题描述 实习生的烦恼,求助大神! 利用visual studio 创建website,并用C#语言实现对数据库中店铺和店员的一些信息的查询,并在网站上显示出来.求高人指点啊!!! 解决方案 点我回答 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLkoaM.html" rel="bookmark" class="title">网络工程师的渴望：统一移动设备管理工具</a>
					<div>
						网络工程师正尝试优化他们的基础架构管理平台.统一有线网络和无线网络的管理一直是他们近几年的重要热点.现在网络工程师也希望能够统一管理移动设备的工具. 传统上,IT组织都使用一个独立产品来管理移动设备, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnrGJM.html" rel="bookmark" class="title">运营商NFV落地之困 择商用软件还是自主研发？</a>
					<div>
						目前,NFV的主要目标是实现传统网络.网元设备的软硬件分离.网元功能的软件化.可以进行云化.按需动态伸缩.自动化部署和编排以及将来实现智能化网络运营. 采用商用软件和自主研发各有利弊 NFV的总体趋势 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodrvjM.html" rel="bookmark" class="title">乐视网以649&period;1亿的市值成为了创业板市值第一的公司</a>
					<div>
						摘要: 截止至2月13日收盘,乐视网以649.1亿(约104亿美金)的市值成为了创业板市值第一的公司,同时也成为了仅次于阿里.腾讯.百度.京东.网易.唯品会的中国第七大互联网公司.而由于其 截止至2月 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QQjDp.html" rel="bookmark" class="title">Windows上安装Apache2、PHP5、MySQL5及与Resin配合实现多系统之整合&lowbar;Linux</a>
					<div>
						谁知坎坷颇多,故觉得有必要记录下来,一来为了备忘,二来希望对后来者有所助益,避免走不必要的弯路.本人的安装操作过程也参考了很多前辈们的经验,在此一并表示感谢. 另外在进入正题前,再说几句题外话.下文的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2ZBoz.html" rel="bookmark" class="title">asp&period;net关于onpropertychange和oninput事件实现代码&lowbar;实用技巧</a>
					<div>
						整体思路是这样,当文本框的值改变时触发事件,对列表中原有的值进行过滤. 根据这个思路,首先需要解决的无非是确定文本框的什么事件可以满足要求,当时第一个想到的是onkeydown或者onkeypress ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvW71Np.html" rel="bookmark" class="title">php变量-超全局变量问题&lpar;新手&rpar;</a>
					<div>
						问题描述 超全局变量问题(新手) 为什么form action=&quot;abc.php?a=5&amp;b=10&quot; method=&quot;POST&quot;中的a和b是以GET方式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmK66p.html" rel="bookmark" class="title">深度学习---tensorflow简介</a>
					<div>
						什么是深度学习? 在机器学习流行之前,都是基于规则的系统,因此做语音的需要了解语音学,做NLP的需要很多语言学知识,做深蓝需要很多国际象棋大师. 而到后来统计方法成为主流之后,领域知识就不再那么重要, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjo1n6M.html" rel="bookmark" class="title">android导包-android 导入library，OK的时候给我了个大叉叉</a>
					<div>
						问题描述 android 导入library,OK的时候给我了个大叉叉 这个包别的工程好导入但是这个就不行,就是导入Slidingmenu的library,这个已经根据网上介绍加入了ActionBar ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOWqmxz.html" rel="bookmark" class="title">网络行为付费离我们有多远？</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 网络便捷了人与人之间的沟通,网络加快了资源共享的传输速度.网络是基本载体是网站,而网站的实质是资源信息的共享.你所看到的网页信息其实是存放在网站所在的服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVdPOKM.html" rel="bookmark" class="title">access的sql语句用两个left  join</a>
					<div>
						问题描述 Access用两个leftjoin,我已经把每个leftjoin用()了,但还是报试图执行的查询中不包含作为聚合函数一部分的特定表达式'ID'.说明:执行当前Web请求期间,出现未处理的异常 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.035 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
